Source: golang-github-nf-cr2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nf-cr2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nf-cr2.git
Homepage: https://github.com/nf/cr2
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/nf/cr2

Package: golang-github-nf-cr2-dev
Architecture: all
Depends: ${misc:Depends}
Description: basic Camera Raw 2 reader
 Package cr2 implements rudimentary support for reading Canon Camera Raw 2
 (CR2) files. CR2 is a TIFF file with a JPEG file inside it.
